Subject: Fanfare from Monteverdi's _Orfeo_

From: [email-masked] (beth diane garfinkel)
Date: Thu, 18 Nov 1993 23:59:21 GMT

I'm trying to confirm something I heard some years ago about the tocata
that serves as overture to Monteverdi's Orfeo, as well as the
accompaniment for the great response "Domine ad adjuvandum" in the 1610
Vespers.  What I heard was that the tune was somehow associated with
the Gonzaga family, a sort of National anthem for the Mantuan
city-state.  Does anyone have a clue?  RSVP [email-masked] 
  
-- 
"Under the green wood tree/Who loves to lie with me/And tune his merry
note/Unto the sweet bird's throat/Come hither, come hither, come hither/
Here he shall see/No enemy/But winter and rough weather."
						--William Shakespeare